## org.biojava.bio.program.homologene
Interface OrthologueSet.Iterator

All Known Implementing Classes:
  SimpleOrthologueSet.Iterator

Enclosing interface:
  OrthologueSet

    public static interface OrthologueSet.Iterator

An iterator for the contents of an OrthologueSet.

Method Summary
`boolean` `hasNext()`
`Orthologue` `nextOrthologue()`

Method Detail

### hasNext

    boolean hasNext()

### nextOrthologue

    Orthologue nextOrthologue()